<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c409df51de432b131900a616f76f64a8">
  <dict>
    <!--2023-11-20 14:19:49.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2023-01-31 11:55:04.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:55:04.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:55:04.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2023-01-31 11:55:04.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:55:04.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:55:04.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:55:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:55:04.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:55:04.000-->
    <string key="virtualnet_operatorname">JAZZTEL</string>
    <!--2023-01-31 11:55:04.000-->
    <string key="voicemail_carrier">Jazztel</string>
    <!--2023-01-31 11:55:04.000-->
    <string key="voicemail_number">1222</string>
    <!--2023-01-31 11:55:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
